/* fonts */
@font-face {
    font-family: 'baskervillenormal';
    src: url('./fonts/baskvl.woff2') format('woff2'),
         url('./fonts/baskvl.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'avenirlight';
    src: url('./fonts/12_avenir_35_light___02173.woff2') format('woff2'),
         url('./fonts/12_avenir_35_light___02173.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'avenirheavy';
    src: url('./fonts/12_avenir_85_heavy___08173.woff2') format('woff2'),
         url('./fonts/12_avenir_85_heavy___08173.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'avenirroman';
    src: url('./fonts/12_avenir_55_roman___05173.woff2') format('woff2'),
         url('./fonts/12_avenir_55_roman___05173.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'avenirmedium';
    src: url('./fonts/12_avenir_65_medium___06173.woff2') format('woff2'),
         url('./fonts/12_avenir_65_medium___06173.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'avenirlightoblique';
    src: url('./fonts/12_avenir_35_lightoblique___73173.woff2') format('woff2'),
         url('./fonts/12_avenir_35_lightoblique___73173.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* common */
body {
  color: #000;
  font-family: 'avenirlight';
  font-size: 16px;
  font-weight: normal;
  line-height: 24px;
}
.entry, .entry p {
  color: #000;
  font-family: 'avenirlight';
  font-size: 16px;
  font-weight: normal;
  line-height: 24px;
}
p {
  color: #000;
  font-family: 'avenirlight';
  font-size: 16px;
  font-weight: normal;
  line-height: 24px;
}
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
  background: none repeat scroll 0 0;
  border: medium none;
  height: auto;
  padding: 0;
}
.entry ul, .entry ol {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.widget ul {
  list-style: outside none none;
}
body.full-width #header, 
#nav-container, 
body.full-width #content, 
body.full-width #footer-widgets, 
body.full-width #footer {
  padding-left: 15px;
  padding-right: 15px;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
  text-decoration: none;
}
/* header */
#header {
  padding: 0;
  min-height: 131px;
}
#nav-container {
  background: none repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  margin: 0;
  padding: 0 !important;
}
#logo {
  position: absolute;
  z-index: 99;
}
#navigation {
  background: none repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  float: right !important;
  clear: none;
  padding-top: 0;
  position: relative;
  width: 74%;
}
#navigation .nav li.parent > a::after {
  content: none;
}
ul.nav li a {
  color: #000;
  display: block;
  font-family: 'baskervillenormal';
  font-size: 16px;
  font-weight: normal;
  padding: 8px 16px !important;
  text-transform: uppercase;
}
#nav-container #navigation ul#main-nav > li:first-child {
  border-left: medium none;
}
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
  background: none repeat scroll 0 0;
  color: #999;
}
#navigation ul.nav > li a:hover {
  background: none repeat scroll 0 0;
  color: #999;
}
#navigation ul.nav > li:hover {
  background: none repeat scroll 0 0;
}
#navigation ul.nav > li:hover a {
  color: #999;
}
ul.nav li ul li a {
  color: #000 !important;
  font-size: 13px;
  text-decoration: none;
  text-transform: capitalize;
}
ul.nav li ul li a:hover, ul.nav li ul li.current-menu-item a {
  text-decoration: none;
  color: #999 !important;
}
#navigation .menus {
  margin-top: 84px;
}
.search-contents {
  display: none !important;
}
#navigation ul.cart a.cart-contents + ul, #navigation ul.cart a.search-contents + ul, #navigation ul.nav-search a.cart-contents + ul, #navigation ul.nav-search a.search-contents + ul {
  background: none repeat scroll 0 0;
  position: relative;
  visibility: visible;
  width: 163px;
}
.searchform, #searchform {
  border-radius: 0;
  border: none;
  margin-top: -5px;
  width: 100%;
}
#navigation ul.nav-search #searchform input#s, 
#navigation ul.nav-search #searchform input.s, 
#navigation ul.nav-search .searchform input#s, 
#navigation ul.nav-search .searchform input.s {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: -moz-use-text-color;
  border-image: none;
  border-radius: 0;
  border-style: none none solid;
  border-width: 0 0 1px;
  box-sizing: border-box;
  color: #000;
  font-family: 'baskervillenormal';
  font-size: 17px;
  font-weight: normal;
  padding: 3px 0;
  text-align: center;
  width: 145px;
}
.fa-search::before {
  content: none;
}
#navigation ul.nav-search #searchform .submit, #navigation ul.nav-search .searchform .submit {
  background: url(./images/search-icon.png) no-repeat scroll 0 0 !important;
  border: 0 none;
  border-radius: 0;
  height: 14px;
  padding: 0;
  position: absolute;
  right: 0;
  top: 11px;
  width: 12px;
}
a.button:active, a.comment-reply-link:active, #commentform #submit:active, .submit:active, input[type="submit"]:active, input.button:active, button.button:active, #wrapper .woo-sc-button:active {
  box-shadow: inherit;
}
/* slider */
#loopedSlider {
  margin-bottom: 0;
}
#loopedSlider.business-slider li.slide {
  background-size: cover !important;
  bottom: 0;
  left: 0;
  min-height: 480px;
  position: absolute !important;
  right: 0;
  top: 0;
}
.home #loopedSlider.business-slider .content {
  background: none repeat scroll 0 0;
  margin: 0 auto;
  max-width: 1140px;
  padding: 15px;
  height: auto;
  text-align: left;
}
body.full-header.full-slider #loopedSlider {
  margin-top: 0;
}
#loopedSlider.has-pagination {
  margin-bottom: 0;
}
.slide-link {
  display: block;
  height: 100%;
  position: relative;
  width: 100%;
  z-index: 9;
}
.slider_content {
  bottom: 133px;
  max-width: 480px;
  position: absolute;
  z-index: 999;
}
.home #loopedSlider .content .slider_content h2 {
  border-bottom: 1px solid;
  float: left;
  font-family: 'baskervillenormal';
  font-size: 40px;
  line-height: 39px;
  padding: 0 0 8px;
}
.home #loopedSlider .content p {
  color: #fff;
  line-height: 22px;
  padding: 11px 0 0;
}
.slider-pagination {
  float: left;
  margin-bottom: 0;
  margin-top: 6px;
  opacity: 1;
  position: relative;
  width: 100%;
}
.slider-pagination .flex-control-nav {
  bottom: 0;
}
#loopedSlider .pagination li.current a, 
#loopedSlider .flex-control-nav li .flex-active, 
.slider-pagination .flex-active a {
  background: #fff none repeat scroll 0 0;
}
#loopedSlider .pagination li a, 
#loopedSlider .flex-control-nav li a, 
.slider-pagination a {
  background: #666666 none repeat scroll 0 0;
  height: 12px;
  width: 12px;
  border: none;
}
#loopedSlider .pagination li, 
#loopedSlider .flex-control-nav li, 
.slider-pagination li {
  height: 12px;
  margin: 0 4px;
  width: 12px;
}
#loopedSlider .flex-control-nav, .slider-pagination .flex-control-nav {
  margin: 10px 0 15px;
}
#loopedSlider .flex-direction-nav {
  display: none;
}

/* home page */
.banners_top_wrapper h1 {
  background: rgba(0, 0, 0, 0) url("images/title-bg.png") repeat-x scroll center center;
  color: #333;
  font-family: 'baskervillenormal';
  font-weight: normal;
  font-size: 40px;
  margin: 15px 0;
  padding: 10px;
  text-align: center;
  text-transform: uppercase;
}
.banners_top_wrapper h1 span {
  background: #fff none repeat scroll 0 0;
  padding: 0 11px;
}
.banners-bottom > li {
  float: left;
  margin-bottom: 30px;
  margin-right: 29px;
  max-width: 263px;
  position: relative;
}
.banners-bottom > li:last-child {
  margin-right: 0;
}
.banners-bottom-content {
  bottom: 0;
  padding: 0 8% 15px;
  position: absolute;
  width: 84%;
}
.banners-bottom-content > h3 {
  border-bottom: 1px solid #fff;
  line-height: 15px;
  padding-bottom: 7px;
}
.banners-bottom-content a {
  color: #fff;
  font-family: "baskervillenormal";
  font-size: 20px;
  font-weight: normal;
  text-decoration: none;
}
.banners-bottom-content h4 {
  color: #fff;
  font-family: 'avenirlight';
  font-size: 15px;
  font-weight: normal;
  padding-top: 6px;
}
.banners-bottom {
  float: left;
  padding-bottom: 35px;
  width: 100%;
}
.home-cat .category_list {
  float: left;
  margin-right: 30px;
  margin-bottom: 30px;
  max-width: 360px;
}
.home-cat .category_list:last-child {
  margin-right: 0;
}
.category_list > a {
  border-bottom: 1px solid #000;
  border-top: 1px solid #000;
  display: block;
  height: 250px;
  margin-bottom: 20px;
  padding: 10px 0;
  text-align: center;
}
.category_list > a img {
  max-width: 100%;
  height: 250px;
  vertical-align: middle;
}
h3.category_name {
  line-height: 21px;
  padding: 2px 55px 20px;
  text-align: center;
}
.category_name > a {
  color: #000;
  font-family: "baskervillenormal";
  font-size: 22px;
  font-weight: normal;
}
.category_info {
  color: #000;
  font-family: 'avenirlight';
  font-size: 15px;
  font-weight: normal;
  line-height: 21px;
}
.home #content {
  padding: 0 0 29px;
}
/* footer */
.footer-carsosel {
  border-top: 1px solid #e3e3e3;
  padding-bottom: 4px;
  padding-top: 3px;
}
.footer-carsosel .owl-carousel .owl-item {
  display: inline-block;
  float: none;
  vertical-align: middle;
}
#footer-widgets-container {
  background: #000 none repeat scroll 0 0;
}
#footer-widgets {
  border-top: medium none;
  padding: 12px 0 38px;
}
#footer-widgets li {
  margin-bottom: 6px;
}
#footer-widgets li a {
  color: #fff;
  font-size: 14px;
  font-weight: normal;
}
#footer-widgets li a:hover {
  color: #999;
  text-decoration: none;
}
#footer-widgets .footer-widget-4 li a {
  background: url("./images/facebook.png") no-repeat scroll left center;
  padding-left: 28px;
}
#footer-widgets .footer-widget-4 li + li a {
  background: url("./images/instagram.png") no-repeat scroll left center;
}
#footer-widgets .footer-widget-4 li + li + li a {
  background: url("./images/twitter.png") no-repeat scroll left center;
}
#footer-widgets .footer-widget-4 li + li + li + li a {
  background: url("./images/pinterest.png") no-repeat scroll left center;
}
#copyright {
  margin-top: -11px;
}
#copyright p, #credit p {
  font-size: 12px;
  margin: 0;
}
#copyright p a {
  font-family: 'avenirlight';
  font-size: 12px;
  font-weight: normal;
  color: #000;
}
#copyright p a:hover {
  color: #999;
  text-decoration: none;
}

/* general page */
h1.title.entry-title, h2.woo-main-title, h1.blogs.title, h2.blogs.title {
  color: #000;
  font-family: "baskervillenormal";
  font-size: 48px;
  font-weight: normal;
  margin: 0 0 43px;
  padding-left: 250px;
  padding-top: 45px;
  text-transform: uppercase;
}
.general-con h2.vc_custom_heading {
  font-family: "baskervillenormal";
  font-weight: normal;
  margin-bottom: 51px;
  text-transform: uppercase;
}
.general-con strong {
  display: block;
  font-family: "avenirheavy";
  font-weight: normal;
  margin-bottom: -16px;
}

/* Blog Page */
#main .blog-content article {
  border-bottom: 1px solid #e4e4e4;
  margin: 0 0 35px;
  padding: 0 0 40px;
}
.blog-content .title.entry-title > a {
  color: #000;
  font-family: baskervillenormal;
  font-size: 22px;
  font-weight: normal;
  text-decoration: none;
  text-transform: uppercase;
}
h2.title.entry-title {
  line-height: 22px;
  margin-bottom: 9px;
  text-align: left;
  text-transform: inherit;
}
.blog-content .entry p {
  color: #000;
  font-family: 'avenirlight';
  font-size: 15px;
  font-weight: normal;
  line-height: 21px;
  margin: 0 0 32px;
}
.post-meta {
  color: #000;
  font-family: avenirlightoblique;
  font-size: 13px;
  font-weight: normal;
  margin: -4px 0 6px;
}
.post-meta  .categories > a {
    color: #999999 !important;
}
.post-meta a:link, .post-meta a:visited, .post p.tags a:link, .post p.tags a:visited {
  color: #000;
  font-family: avenirlightoblique;
  font-size: 13px;
  font-weight: 400;
  text-decoration: none;
}
.post-meta abbr {
  border-bottom: medium none;
  cursor: help;
  text-decoration: none;
}
.blog-content img.thumbnail {
  border: 1px solid #e6e6e6;
  height: auto;
  margin-bottom: 30px;
  margin-right: 30px;
  margin-top: 5px;
  padding: 5px;
}
.page-template-template-blog article .fix, .archive article .fix {
  display: none;
}
.post-more {
  clear: none;
  margin-top: 26px;
  padding: 0;
  text-align: right;
}
.post-more .read-more a {
  background: #000 none repeat scroll 0 0;
  border: 0 none;
  border-radius: 0;
  color: #fff;
  font-size: 16px;
  padding: 10px 17px 11px;
  text-decoration: none;
}
.archive_header {
  border-bottom: medium none;
  color: #000;
  display: block;
  float: left;
  font-family: baskervillenormal;
  font-size: 34px;
  font-weight: normal;
  margin: 0 0 30px;
  padding: 0 0 10px;
  text-transform: uppercase;
  width: 100%;
}
.fr.catrss {
  display: none;
}

/* sidebar */
.blog-box {
  float: left;
  padding-bottom: 17px;
  width: 100%;
}
.blog-box > h3 {
  background: #050708 none repeat scroll 0 0;
  color: #fff;
  font-family: "baskervillenormal";
  font-size: 24px;
  font-weight: normal;
  padding: 12px 27px 8px;
  text-transform: uppercase;
}
.blog-box li {
  background: #f7f7f7;
  border-bottom: 1px solid #e4e2e2;
}
.blog-box li:last-child {
  border-bottom: medium none;
  padding-bottom: 9px;
}
.sidebar-blog .cat-item > a {
  color: #000;
  display: block;
  font-family: 'avenirlight';
  font-size: 15px;
  font-weight: normal;
  padding: 14px 30px 9px;
  text-decoration: none;
  text-transform: uppercase;
}
.sidebar-blog .cat-item > a:hover{
color:#999;
}
.blog-box + .blog-box h3 {
  background: none;
  border-bottom: 1px solid #e8e8e8;
  color: #000;
  padding: 12px 16px 9px;
}
.blog-box + .blog-box li {
  background: none repeat scroll 0 0;
  border-bottom: 1px solid #ebebeb;
  color: #000;
  font-size: 15px;
  line-height: 20px;
  padding: 10px 0 13px 16px;
}
.blog-box + .blog-box a {
  color: #000;
  display: inline-block;
  font-family: 'avenirlight';
  font-size: 15px;
  font-weight: 400;
  text-decoration: none;
}
.blog-box + .blog-box a:hover{
 color:#999;
}
.blog-content .post-date {
  color: #999999;
  font-family: 'avenirmedium';
  font-size: 13px;
  font-weight: normal;
  position: relative;
}

.blog-box + .blog-box + .blog-box a {
  color: #000;
  display: inline-block;
  font-family: 'avenirlight';
  font-size: 15px;
  font-weight: normal;
  text-decoration: none;
}
.blog-box + .blog-box + .blog-box a:hover {
  color: #999;
}

/* single page */
.single-post h1.title {
  line-height: 22px;
  margin-bottom: 9px;
  text-align: left;
  text-transform: inherit;
}
h1.title > a {
  font-family: baskervillenormal;
  font-size: 22px;
  font-weight: normal;
  text-transform: uppercase;
}
.single-post .blog-content img.thumbnail {
  border: medium none;
  height: auto;
  margin: 5px 0 25px 30px;
  padding: 0;
}
.single-post .post-meta {
  margin: -4px 0 22px;
}
.single-post .blog-content .entry p:nth-child(2) {
  margin: 0 0 60px;
}
.single-post .blog-content .entry p {
  margin: 0 0 38px;
}
.single-post #main .blog-content article {
  border-bottom: medium none;
  margin: 0 0 26px;
  padding: 0;
}

/* pagination */
.woo-pagination {
 border-top-left-radius: 0;
 border-top-right-radius: 0;
 float: left;
 max-width:847px;
 margin-bottom: 0;
 margin-top: -35px;
 padding-right: 0;
 padding-top: 0;
 position: relative;
 text-align: right;
 width: 100%;
}
.page-template-template-blog .woo-pagination, .blog-content .woo-pagination {
  margin-bottom: 3px;
  margin-top: 2px;
}

.woo-pagination span.current {
 background: #666666 none repeat scroll 0 0;
 border: medium none;
 border-radius: 0;
 color: #fff;
 display: inline-block;
  font-family: 'avenirlight';
 font-weight: normal; 
 font-size: 20px;
 margin-left: 10px;
 margin-right: 0;
 padding: 13px 21px;
 text-align: center;
}
.woo-pagination a:link, .woo-pagination a:visited, .woo-pagination a:active {
 background: #000 none repeat scroll 0 0;
 border: medium none;
 border-radius: 0;
 color: #fff;
 display: inline-block;
  font-family: 'avenirlight';
 font-weight: normal; 
 font-size: 20px;
 margin-left: 10px;
 margin-right: 0;
 padding: 13px 21px;
 text-align: center;
}
.next.page-numbers {
 text-indent: -10000px;
 border: none;
 border-radius: 0;
 position:relative;
 width: 9px;
 text-align:center;
}
.prev.page-numbers {
 border: none;
 border-radius: 0;
 text-indent: -10000px;
 position:relative;
 width: 9px;
 text-align:center;
}
.next.page-numbers::before {
color: #fff;
content: ">";
  font-family: 'avenirlight';
 font-weight: normal; 
 font-size: 20px;
left: 0;
position: absolute;
text-indent: 1px;
width: 100%;
}
.prev.page-numbers::before {
color: #fff;
content: "<";
  font-family: 'avenirlight';
 font-weight: normal; 
 font-size: 20px;
left: 0;
position: absolute;
text-indent: 1px;
width: 100%;
}
.blog-content {
  float: left;
  max-width: 1140px;
  width: 100%;
}
.col-three {
  max-width: 263px;
  width: 100%;
}
.col-nine {
    max-width: 847px;
    width: 100%;
}

/* shop */
h1.page-title {
  background: url("images/title-bg.png") repeat-x scroll center center;
  color: #333;
  font-family: "baskervillenormal";
  font-size: 40px;
  font-weight: normal;
  margin: 15px 0 19px;
  padding: 10px 0;
  text-align: center;
  text-transform: uppercase;
  float: left;
  width: 100%;
}
h1.page-title span {
  background: #fff none repeat scroll 0 0;
  padding: 0 11px;
}
.ordering-count {
  background: #ccc none repeat scroll 0 0;
  margin-bottom: 17px;
  margin-top: -17px;
}
.woocommerce_result_count, .woocommerce_ordering, .woocommerce-result-count, .woocomerce-ordering {
  float: left;
  font-size: 14px;
  margin-bottom: 0;
  padding-left: 27px;
  padding-top: 18px;
  text-transform: uppercase;
  width: 50%;
}
.woocommerce_ordering, .woocommerce-ordering {
  padding: 10px;
  text-align: right;
}
select.orderby {
  border: 1px solid #ddd;
  color: #333;
  font-family: 'avenirlight';
  font-size: 14px;
  font-weight: normal;
  height: 40px;
  padding: 0 10px;
  text-transform: uppercase;
  width: 260px;
}
ul.products li.product {
  margin-bottom: 45px;
  margin-right: 2%;
  width: 32%;
}
.products li h3 {
  border-bottom: 1px solid #000;
  border-top: 1px solid #000;
  color: #000;
  font-family: avenirlight;
  font-size: 15px;
  font-weight: normal;
  padding: 22px 0 21px;
  text-align: center;
  text-transform: uppercase;
}
.woocommerce .woo-pagination {
  margin-bottom: 13px;
  margin-top: -11px;
  max-width: 100%;
}
ul.products li.product a img {
  min-height: 290px;
}
.post-type-archive.woocommerce .ordering-count {
  display: none;
}

/* product details */
.yikes-custom-woo-tab-title {
  display: none;
}
.woocommerce .images {
  float: left;
  margin-right: 3%;
  width: 40%;
}
.woocommerce .images img {
  border: 1px solid #d7d7d7;
  width: 100%;
}
.woocommerce .summary {
  width: 57%;
}
.woocommerce .images a {
  margin-bottom: 18px;
}
.woocommerce .images .thumbnails a {
  margin-bottom: 10px;
  margin-right: 10px;
  width: 86px;
}
.woocommerce .summary h1.product_title {
  color: #000;
  font-family: baskervillenormal;
  font-size: 32px;
  font-weight: normal;
  line-height: 26px;
  margin-bottom: 0;
}
.sku_wrapper {
  border-bottom: 1px solid #000;
  color: #000;
  display: block;
  font-family: avenirlight;
  font-size: 14px;
  font-weight: normal;
  margin-bottom: 16px;
  padding: 7px 0 15px;
  text-transform: uppercase;
}
.star-rating span {
  color: #555;
}
.woocommerce-review-link {
  color: #999 !important;
  display: inline-block;
  font-family: avenirlight;
  font-weight: normal;
  margin-bottom: 24px;
  margin-top: 7px;
  text-transform: uppercase;
}
.woocommerce #main div.product {
  margin-top: 7px;
}

.woocommerce .woocommerce_tabs, .woocommerce .woocommerce-tabs {
  border-top: medium none;
}
.woocommerce-tabs ul li a {
	display: inline-block;
	background: #999999;
	padding: 14px 25px 11px 22px !important;
	color: #ffffff;
    font-family: avenirlight;
	font-size: 18px;
	margin-right: 3px;
	text-transform: uppercase;

}
.woocommerce-tabs ul li a:hover {
	text-decoration: none;
}
.woocommerce .woocommerce-tabs ul.tabs li.active a {
	border-top: 1px solid #000 !important;
	border-bottom: 1px solid #000 !important;
	background: #000;
}
.woocommerce-Tabs-panel {
  border: 1px solid #d3d3d3;
  padding: 24px 31px !important;
}
.woocommerce .woocommerce_tabs p, .woocommerce .woocommerce-tabs p {
  font-size: 16px;
  margin-bottom: 19px;
}
.woocommerce-Tabs-panel strong {
  display: inline-block;
  font-family: 'avenirheavy';
  font-weight: normal;
  margin-bottom: 8px;
}
.woocommerce-Tabs-panel h2 {
  font-family: 'avenirheavy';
  font-weight: normal;
  text-transform: uppercase;
}
.woocommerce .woocommerce_tabs, .woocommerce .woocommerce-tabs {
  margin-bottom: 54px;
}

/* contact */
.contact-con h2.vc_custom_heading {
  font-family: baskervillenormal;
  font-weight: normal;
  margin-bottom: 26px;
}
.contact-con h3.vc_custom_heading {
  font-family: "avenirheavy";
  font-weight: normal;
  margin-bottom: 24px;
  text-transform: uppercase;
}
.wpcf7-form label > label {
  display: block;
  float: left;
  font-family: 'avenirroman';
  font-size: 14px;
  font-weight: normal;
  margin-top: 6px;
  width: 15%;
}
.wpcf7 input {
  border: 1px solid #ccc;
  border-radius: 0;
  height: 34px;
  font-family: avenirlight;
  font-size: 15px;
  font-weight: normal;
  margin: 0;
  padding: 0 3%;
  width: 78%;
}
.wpcf7-form > p {
  margin-bottom: 14px;
}
.wpcf7 textarea {
  border: 1px solid #ccc;
  border-radius: 0;
  font-family: avenirlight;
  font-size: 15px;
  font-weight: normal;
  height: 154px;
  margin: 0;
  padding: 15px 3%;
  width: 78%;
}
.wpcf7 input.wpcf7-submit {
  background: #000 none repeat scroll 0 0;
  border: medium none;
  font-family: avenirlight;
  font-size: 18px;
  font-weight: normal;
  height: 40px;
  margin-left: 15%;
  padding: 0;
  width: 121px;
  margin-bottom: 23px;
}
span.wpcf7-not-valid-tip, div.wpcf7-validation-errors, div.wpcf7-mail-sent-ng {
  margin-left: 15%;
}
.contact-con .vc_col-sm-7 a {
  color: #000;
  font-family: avenirmedium;
  font-size: 16px;
  font-weight: normal;
  text-decoration: none;
}

.contact-right {
  background: #f1f2f2 none repeat scroll 0 0;
  margin-left: 1.5%;
  padding: 46px 23px 44px 46px;
  width: 40%;
  margin-bottom: 51px;
}
.contact-right .vc_column-inner {
  padding: 0;
}
.contact-right .wpb_text_column.wpb_content_element {
  border-bottom: 1px solid #000;
}
.contact-right p strong {
  font-family: baskervillenormal;
  font-size: 28px;
  font-weight: normal;
  line-height: 28px;
}
.contact-right p a {
  background: #000 none repeat scroll 0 0;
  color: #fff;
  display: block;
  font-family: avenirlight;
  font-size: 18px;
  font-weight: normal;
  height: 40px;
  line-height: 40px;
  margin-bottom: 38px !important;
  margin-top: 24px;
  text-align: center;
  text-decoration: none;
  width: 166px;
}
.contact-right .wpb_wrapper > ul {
  margin-top: -4px;
  margin-bottom: 38px !important;
}
.contact-right li {
  color: #000;
  font-family: avenirlight;
  font-size: 16px;
  font-weight: normal;
  line-height: 28px;
}
.contact-right li strong {
  color: #000;
  font-family: avenirheavy;
  font-size: 16px;
  font-weight: normal;
}
.contact-right li a {
  color: #000;
  font-family: avenirlight;
  font-size: 16px;
  font-weight: normal;
  text-decoration: none;
}
.contact-right img {
  margin-bottom: 7px !important;
  margin-top: -4px;
}
.contact-right .wpb_text_column.wpb_content_element:last-child p strong {
  display: inline-block;
  margin-bottom: 32px !important;
  padding-right: 55px;
}

.search.search-results h1.page-title {
  background: none repeat scroll 0 0;
  text-align: left;
}
.search.search-results h1.page-title span {
  padding: 0;
}

 /* Responsive site css */

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1450px) {

}

 @media only screen and (max-width : 1200px) {
ul.nav li a {
  padding: 8px 6px !important;
}
.col-full {
  padding-left: 15px;
  padding-right: 15px;
}
#navigation {
  padding: 0;
}
.banners-bottom > li {
  margin-right: 2%;
  max-width: 23.5%;
}
.home-cat .category_list {
  margin-right: 2%;
  max-width: 32%;
}

/* product category (sidebar 363px and content 847px) */
body ul.products li.product {
  margin-right: 2%;
}
body ul.products li.product {
  width: 32%;
}
ul.products li.product a img {
  min-height: 256px;
}


/* Post category (sidebar 363px and content 847px) */
.blog-content {
  float: none;
  margin: 0 auto;
  max-width: 910px;
  width: 100%;
}
.col-nine {
  max-width: 630px;
}
.contact-right {
  width: 38%;
}
.woo-pagination {
  max-width: 630px;
}

}
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
.banners-bottom-content {
  padding: 0 8% 5px;
}
.banners-bottom-content a {
  font-size: 16px;
}
#navigation {
  width: 80%;
}
#navigation .menus {
  margin-top: 50px;
}
ul.nav li a {
  font-size: 12px;
}
#header {
  min-height: 80px;
}
#logo{
  width: 220px;
}
#logo img {
  width: 62%;
}
.category_list > a {
  height: 183px;
}
.category_list > a img {
  height: 175px;
}
h3.category_name {
  padding: 2px 25px 20px;
}

ul.products li.product a img {
  min-height: 198px;
}

/* Post category (sidebar 363px and content 847px) */
.blog-content {
  max-width: 700px;
}
.col-three {
  float: right;
}
.col-nine {
  float: left;
  max-width: 410px;
}
.blog-content article img {
  float: none;
  margin-right: 0 !important;
}
h1.title.entry-title, h2.woo-main-title, h1.blogs.title, h2.blogs.title {
  padding-left: 170px;
  padding-top: 12px;
}
.contact-right .wpb_text_column.wpb_content_element:last-child p strong {
  padding-right: 0;
}
.woo-pagination {
  max-width: 410px;
}
.single-post .blog-content img.thumbnail {
  margin: 5px 0 25px;
}

}
/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
.nav-toggle {
  background: #999 none repeat scroll 0 0;
  border-bottom: medium none;
}
.nav-toggle a {
  border-left: medium none;
  font-family: avenirlight;
  font-size: 15px;
  font-weight: normal;
  color: #fff !important;
  text-shadow: inherit;
  text-transform: uppercase;
}
.nav-toggle::before {
  background: #4c4c4c none repeat scroll 0 0;
  border-right: medium none;
  margin-left: 0;
  padding: 14px 17px;
  text-shadow: inherit;
}
#navigation {
  margin-top: -45px;
  padding: 0 15px;
  position: absolute;
  top: 0;
}
#navigation h3 {
  display: none;
}
ul.nav {
  margin-top: 55px;
}
ul.nav > li > a {
  color: #000;
  font-size: 16px;
  margin-bottom: 5px;
  margin-right: 0;
  padding: 5px 6px !important;
}
ul.nav > li > a:hover {
  text-decoration: none;
}
#navigation .menus.nav-icons-2 #main-nav {
  margin-top: 60px;
}
#navigation ul.nav ul {
  background: none repeat scroll 0 0;
  margin: 0;
  padding: 0;
  width: auto;
}
ul.nav > li.current-menu-item > a::before, ul.nav > li > a:hover::before, ul.nav > li > a:focus::before, ul.nav > li:hover > a::before, ul.nav > li.current_page_parent > a::before {
  content: none;
}
ul.nav ul li {
  border-bottom: medium none;
}
ul.nav li ul li a {
  color: #333 !important;
  font-size: 14px;
  padding: 6px 15px 7px !important;
}

#navigation ul.nav-search #searchform, #navigation ul.nav-search .searchform {
  background: none repeat scroll 0 0;
}
#navigation ul.nav-search #searchform, #navigation ul.nav-search .searchform {
  position: relative;
}
#navigation .menus {
  margin-top: 0;
}
#logo img {
  width: 220px;
}
#logo {
  position: relative;
  text-align: center;
}
#loopedSlider.business-slider li.slide {
  height: 235px;
  min-height: 235px;
}
.slider_content {
  bottom: 18px;
  max-width: 290px;
}
.home #loopedSlider .content .slider_content h2 {
  font-size: 23px;
  line-height: 23px;
}
.home #loopedSlider .content p {
  float: left;
  font-size: 14px;
  line-height: 14px;
}
.banners_top_wrapper h1 span, h1.page-title span {
  padding: 0;
}
.banners_top_wrapper h1, h1.page-title {
  background: none;
  font-size: 25px;
  padding: 0;
}
.banners-bottom > li {
  float: none;
  margin: 0 auto 30px !important;
  max-width: 263px;
  position: relative;
}
.banners-bottom-content a {
  font-size: 20px;
}
.banners-bottom-content {
  padding: 0 8% 15px;
}
.home-cat .category_list {
  float: none;
  margin: 0 auto 30px !important;
  max-width: 290px;
}
h3.category_name {
  padding: 2px 55px 20px;
}
h1.title.entry-title, h2.woo-main-title, h1.blogs.title, h2.blogs.title {
  padding-left: 0;
  line-height: 48px;
}
.vc_empty_space {
  height: 0 !important;
}

/* product category (sidebar 363px and content 847px) */

.woocommerce_result_count, .woocommerce_ordering, .woocommerce-result-count, .woocomerce-ordering {
  padding-bottom: 10px;
  padding-left: 0;
  text-align: center;
  width: 100%;
}
.woocommerce_ordering, .woocommerce-ordering {
  text-align: center;
}
body ul.products li.product {
  clear: none;
  float: none !important;
  margin: 0 auto 45px !important;
  width: 290px;
}
.woocommerce .images {
  margin-right: 0;
  width: 100%;
}
.woocommerce .summary {
  width: 100%;
}
ul.products li.product a img {
  min-height: auto;
}

/* Post category (sidebar 363px and content 847px) */
.col-three {
  float: none;
  margin: 0 auto;
}
.col-nine {
  float: left;
  margin-left: 0;
  max-width: 100%;
}
.wpcf7-form label > label {
  display: block;
  float: none;
  margin-bottom: 5px;
  width: 100%;
}
.wpcf7 input, .wpcf7 textarea {
  width: 94%;
}
.wpcf7 input.wpcf7-submit {
  margin-left: 0;
}
.contact-right {
  margin: 0 auto;
  padding: 46px 13px 44px 20px;
  width: 290px;
}
.page-template-template-blog .woo-pagination, .blog-content .woo-pagination {
  margin-bottom: 30px;
}
#logo{
  width: 100%;
}

}
@media only screen and (max-width : 530px) {

}
 
/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

}
 
/* Custom, iPhone Retina */
@media only screen and (max-width : 360px) {

}

